## jxtray.dump
Interface DumperListener

All Known Implementing Classes:
  JxtDumpPanel

public interface DumperListener

Method Summary
`void` `dumpEnded()`
`void` `dumpError(java.lang.String msg)`
`void` `dumpLog(java.lang.String msg)`
`void` `dumpNextRecord(int recordNumber)`
`void` `dumpStarted()`
`void` `dumpState(java.lang.String msg)`

Method Detail

### dumpLog

    public void dumpLog(java.lang.String msg)

### dumpStarted

    public void dumpStarted()

### dumpEnded

    public void dumpEnded()

### dumpNextRecord

    public void dumpNextRecord(int recordNumber)

### dumpState

    public void dumpState(java.lang.String msg)

### dumpError

    public void dumpError(java.lang.String msg)